// table {
//   background-color: transparent;
// }
// caption {
//   padding-top: 8px;
//   padding-bottom: 8px;
//   color: #777777;
//   text-align: left;
// }
// th {
//   text-align: left;
// }
// .table {
//   width: 100%;
//   max-width: 100%;
//   margin-bottom: 20px;
// }
// .table > thead > tr > th,
// .table > tbody > tr > th,
// .table > tfoot > tr > th,
// .table > thead > tr > td,
// .table > tbody > tr > td,
// .table > tfoot > tr > td {
//   padding: 8px;
//   line-height: 1.42857143;
//   vertical-align: middle;
//   border-top: 1px solid #dddddd;
// }
// .table > thead > tr > th {
//   vertical-align: middle;
//   border-bottom: 1px solid #dddddd;
// }
// .table > caption + thead > tr:first-child > th,
// .table > colgroup + thead > tr:first-child > th,
// .table > thead:first-child > tr:first-child > th,
// .table > caption + thead > tr:first-child > td,
// .table > colgroup + thead > tr:first-child > td,
// .table > thead:first-child > tr:first-child > td {
//   border-top: 0;
// }
// .table > tbody + tbody {
//   border-top: 2px solid #dddddd;
// }
// .table .table {
//   background-color: #ffffff;
// }
// .table-condensed > thead > tr > th,
// .table-condensed > tbody > tr > th,
// .table-condensed > tfoot > tr > th,
// .table-condensed > thead > tr > td,
// .table-condensed > tbody > tr > td,
// .table-condensed > tfoot > tr > td {
//   padding: 5px;
// }
// .table-bordered {
//   border: 1px solid #dddddd;
// }
// .table-bordered > thead > tr > th,
// .table-bordered > tbody > tr > th,
// .table-bordered > tfoot > tr > th,
// .table-bordered > thead > tr > td,
// .table-bordered > tbody > tr > td,
// .table-bordered > tfoot > tr > td {
//   border: 1px solid #dddddd;
//   word-break: break-word;
//   font-size: 14px;
// }

// table.stats > thead > tr > th,
// table.stats > tbody > tr > th,
// table.stats > tfoot > tr > th,
// table.stats > thead > tr > td,
// table.stats > tbody > tr > td,
// table.stats > tfoot > tr > td {
//   word-break:normal !important;
//   vertical-align: middle;
// }
// .table-bordered > thead > tr > th,
// .table-bordered > thead > tr > td {
//   border-bottom-width: 2px;
// }
// .table-striped > tbody > tr:nth-of-type(odd) {
//   background-color: #f9f9f9;
// }
// .table-hover > tbody > tr:hover {
//   background-color: #f5f5f5;
// }
// table col[class*="col-"] {
//   position: static;
//   float: none;
//   display: table-column;
// }
// table td[class*="col-"],
// table th[class*="col-"] {
//   position: static;
//   float: none;
//   display: table-cell;
// }
// .table > thead > tr > td.active,
// .table > tbody > tr > td.active,
// .table > tfoot > tr > td.active,
// .table > thead > tr > th.active,
// .table > tbody > tr > th.active,
// .table > tfoot > tr > th.active,
// .table > thead > tr.active > td,
// .table > tbody > tr.active > td,
// .table > tfoot > tr.active > td,
// .table > thead > tr.active > th,
// .table > tbody > tr.active > th,
// .table > tfoot > tr.active > th {
//   background-color: #f5f5f5;
// }
// .table-hover > tbody > tr > td.active:hover,
// .table-hover > tbody > tr > th.active:hover,
// .table-hover > tbody > tr.active:hover > td,
// .table-hover > tbody > tr:hover > .active,
// .table-hover > tbody > tr.active:hover > th {
//   background-color: #e8e8e8;
// }
// .table > thead > tr > td.success,
// .table > tbody > tr > td.success,
// .table > tfoot > tr > td.success,
// .table > thead > tr > th.success,
// .table > tbody > tr > th.success,
// .table > tfoot > tr > th.success,
// .table > thead > tr.success > td,
// .table > tbody > tr.success > td,
// .table > tfoot > tr.success > td,
// .table > thead > tr.success > th,
// .table > tbody > tr.success > th,
// .table > tfoot > tr.success > th {
//   background-color: #dff0d8;
// }
// .table-hover > tbody > tr > td.success:hover,
// .table-hover > tbody > tr > th.success:hover,
// .table-hover > tbody > tr.success:hover > td,
// .table-hover > tbody > tr:hover > .success,
// .table-hover > tbody > tr.success:hover > th {
//   background-color: #d0e9c6;
// }
// .table > thead > tr > td.info,
// .table > tbody > tr > td.info,
// .table > tfoot > tr > td.info,
// .table > thead > tr > th.info,
// .table > tbody > tr > th.info,
// .table > tfoot > tr > th.info,
// .table > thead > tr.info > td,
// .table > tbody > tr.info > td,
// .table > tfoot > tr.info > td,
// .table > thead > tr.info > th,
// .table > tbody > tr.info > th,
// .table > tfoot > tr.info > th {
//   background-color: #d9edf7;
// }
// .table-hover > tbody > tr > td.info:hover,
// .table-hover > tbody > tr > th.info:hover,
// .table-hover > tbody > tr.info:hover > td,
// .table-hover > tbody > tr:hover > .info,
// .table-hover > tbody > tr.info:hover > th {
//   background-color: #c4e3f3;
// }
// .table > thead > tr > td.warning,
// .table > tbody > tr > td.warning,
// .table > tfoot > tr > td.warning,
// .table > thead > tr > th.warning,
// .table > tbody > tr > th.warning,
// .table > tfoot > tr > th.warning,
// .table > thead > tr.warning > td,
// .table > tbody > tr.warning > td,
// .table > tfoot > tr.warning > td,
// .table > thead > tr.warning > th,
// .table > tbody > tr.warning > th,
// .table > tfoot > tr.warning > th {
//   background-color: #fcf8e3;
// }
// .table-hover > tbody > tr > td.warning:hover,
// .table-hover > tbody > tr > th.warning:hover,
// .table-hover > tbody > tr.warning:hover > td,
// .table-hover > tbody > tr:hover > .warning,
// .table-hover > tbody > tr.warning:hover > th {
//   background-color: #faf2cc;
// }
// .table > thead > tr > td.danger,
// .table > tbody > tr > td.danger,
// .table > tfoot > tr > td.danger,
// .table > thead > tr > th.danger,
// .table > tbody > tr > th.danger,
// .table > tfoot > tr > th.danger,
// .table > thead > tr.danger > td,
// .table > tbody > tr.danger > td,
// .table > tfoot > tr.danger > td,
// .table > thead > tr.danger > th,
// .table > tbody > tr.danger > th,
// .table > tfoot > tr.danger > th {
//   background-color: #f2dede;
// }
// .table-hover > tbody > tr > td.danger:hover,
// .table-hover > tbody > tr > th.danger:hover,
// .table-hover > tbody > tr.danger:hover > td,
// .table-hover > tbody > tr:hover > .danger,
// .table-hover > tbody > tr.danger:hover > th {
//   background-color: #ebcccc;
// }
// /*.table-responsive {
//   overflow-x: auto;
//   min-height: 0.01%;
// }
// @media screen and (max-width: 767px) {
//   .table-responsive {
//     width: 100%;
//     margin-bottom: 15px;
//     overflow-y: hidden;
//     -ms-overflow-style: -ms-autohiding-scrollbar;
//     border: 1px solid #dddddd;
//   }
//   .table-responsive > .table {
//     margin-bottom: 0;
//   }
//   .table-responsive > .table > thead > tr > th,
//   .table-responsive > .table > tbody > tr > th,
//   .table-responsive > .table > tfoot > tr > th,
//   .table-responsive > .table > thead > tr > td,
//   .table-responsive > .table > tbody > tr > td,
//   .table-responsive > .table > tfoot > tr > td {
//     white-space: nowrap;
//   }
//   .table-responsive > .table-bordered {
//     border: 0;
//   }
//   .table-responsive > .table-bordered > thead > tr > th:first-child,
//   .table-responsive > .table-bordered > tbody > tr > th:first-child,
//   .table-responsive > .table-bordered > tfoot > tr > th:first-child,
//   .table-responsive > .table-bordered > thead > tr > td:first-child,
//   .table-responsive > .table-bordered > tbody > tr > td:first-child,
//   .table-responsive > .table-bordered > tfoot > tr > td:first-child {
//     border-left: 0;
//   }
//   .table-responsive > .table-bordered > thead > tr > th:last-child,
//   .table-responsive > .table-bordered > tbody > tr > th:last-child,
//   .table-responsive > .table-bordered > tfoot > tr > th:last-child,
//   .table-responsive > .table-bordered > thead > tr > td:last-child,
//   .table-responsive > .table-bordered > tbody > tr > td:last-child,
//   .table-responsive > .table-bordered > tfoot > tr > td:last-child {
//     border-right: 0;
//   }
//   .table-responsive > .table-bordered > tbody > tr:last-child > th,
//   .table-responsive > .table-bordered > tfoot > tr:last-child > th,
//   .table-responsive > .table-bordered > tbody > tr:last-child > td,
//   .table-responsive > .table-bordered > tfoot > tr:last-child > td {
//     border-bottom: 0;
//   }
// }*/

// label {
//   display: inline-block;
//   max-width: 100%;
//   margin-bottom: 5px;
//   font-weight: bold;
// }
// input[type="search"] {
//   -webkit-box-sizing: border-box;
//   -moz-box-sizing: border-box;
//   box-sizing: border-box;
// }
// input[type="radio"],
// input[type="checkbox"] {
//   margin: 4px 0 0;
//   margin-top: 1px \9;
//   line-height: normal;
// }
// input[type="file"] {
//   display: block;
// }
// input[type="range"] {
//   display: block;
//   width: 100%;
// }
// select[multiple],
// select[size] {
//   height: auto;
// }
// input[type="file"]:focus,
// input[type="radio"]:focus,
// input[type="checkbox"]:focus {
//   outline: thin dotted;
//   outline: 5px auto -webkit-focus-ring-color;
//   outline-offset: -2px;
// }
// output {
//   display: block;
//   padding-top: 7px;
//   font-size: 14px;
//   line-height: 1.42857143;
//   color: #555555;
// }
// .form-control {
//   display: block;
//   width: 100%;
//   height: 34px;
//   padding: 6px 12px;
//   font-size: 14px;
//   line-height: 1.42857143;
//   color: #555555;
//   background-color: #ffffff;
//   background-image: none;
//   border: 1px solid #cccccc;
//   /*border-radius: 4px;*/
//   -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
//   box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
//   -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
//   -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
//   transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
// }
// .form-control:focus {
//   border-color: #f98700;
//   outline: 0;
//   -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 4px rgba(249, 135, 0, 0.6);
//   box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 4px rgba(249, 135, 0, 0.6);
// }
// .form-control::-moz-placeholder {
//   color: #999999;
//   opacity: 1;
// }
// .form-control:-ms-input-placeholder {
//   color: #999999;
// }
// .form-control::-webkit-input-placeholder {
//   color: #999999;
// }
// .form-control[disabled],
// .form-control[readonly],
// fieldset[disabled] .form-control {
//   background-color: transparent;
//   opacity: 1;
//   border: none;
//   box-shadow: none;
// }
// .form-control[disabled],
// fieldset[disabled] .form-control {
//   cursor: not-allowed;
// }
// textarea.form-control {
//   height: auto;
// }
// input[type="search"] {
//   -webkit-appearance: none;
// }
// @media screen and (-webkit-min-device-pixel-ratio: 0) {
//   input[type="date"].form-control,
//   input[type="time"].form-control,
//   input[type="datetime-local"].form-control,
//   input[type="month"].form-control {
//     line-height: 34px;
//   }
//   input[type="date"].input-sm,
//   input[type="time"].input-sm,
//   input[type="datetime-local"].input-sm,
//   input[type="month"].input-sm,
//   .input-group-sm input[type="date"],
//   .input-group-sm input[type="time"],
//   .input-group-sm input[type="datetime-local"],
//   .input-group-sm input[type="month"] {
//     line-height: 30px;
//   }
//   input[type="date"].input-lg,
//   input[type="time"].input-lg,
//   input[type="datetime-local"].input-lg,
//   input[type="month"].input-lg,
//   .input-group-lg input[type="date"],
//   .input-group-lg input[type="time"],
//   .input-group-lg input[type="datetime-local"],
//   .input-group-lg input[type="month"] {
//     line-height: 46px;
//   }
// }
// .form-group {
//   margin-bottom: 15px;
//   min-height: 30px;
// }
// .radio,
// .checkbox {
//   position: relative;
//   display: block;
//   margin-top: 10px;
//   margin-bottom: 10px;
// }
// .radio label,
// .checkbox label {
//   min-height: 20px;
//   padding-left: 20px;
//   margin-bottom: 0;
//   font-weight: normal;
//   cursor: pointer;
// }
// .radio input[type="radio"],
// .radio-inline input[type="radio"],
// .checkbox input[type="checkbox"],
// .checkbox-inline input[type="checkbox"] {
//   position: absolute;
//   margin-left: -20px;
//   margin-top: 4px \9;
// }
// .radio + .radio,
// .checkbox + .checkbox {
//   margin-top: -5px;
// }
// .radio-inline,
// .checkbox-inline {
//   position: relative;
//   display: inline-block;
//   padding-left: 20px;
//   margin-bottom: 0;
//   vertical-align: middle;
//   font-weight: normal;
//   cursor: pointer;
// }
// .radio-inline + .radio-inline,
// .checkbox-inline + .checkbox-inline {
//   margin-top: 0;
//   margin-left: 10px;
// }
// input[type="radio"][disabled],
// input[type="checkbox"][disabled],
// input[type="radio"].disabled,
// input[type="checkbox"].disabled,
// fieldset[disabled] input[type="radio"],
// fieldset[disabled] input[type="checkbox"] {
//   cursor: not-allowed;
// }
// .radio-inline.disabled,
// .checkbox-inline.disabled,
// fieldset[disabled] .radio-inline,
// fieldset[disabled] .checkbox-inline {
//   cursor: not-allowed;
// }
// .radio.disabled label,
// .checkbox.disabled label,
// fieldset[disabled] .radio label,
// fieldset[disabled] .checkbox label {
//   cursor: not-allowed;
// }
// .form-control-static {
//   padding-top: 7px;
//   padding-bottom: 7px;
//   margin-bottom: 0;
//   min-height: 34px;
// }
// .form-control-static.input-lg,
// .form-control-static.input-sm {
//   padding-left: 0;
//   padding-right: 0;
// }
// .input-sm {
//   height: 30px;
//   padding: 5px 10px;
//   font-size: 12px;
//   line-height: 1.5;
//   border-radius: 3px;
// }
// select.input-sm {
//   height: 30px;
//   line-height: 30px;
// }
// textarea.input-sm,
// select[multiple].input-sm {
//   height: auto;
// }
// .form-group-sm .form-control {
//   height: 30px;
//   padding: 5px 10px;
//   font-size: 12px;
//   line-height: 1.5;
//   border-radius: 3px;
// }
// .form-group-sm select.form-control {
//   height: 30px;
//   line-height: 30px;
// }
// .form-group-sm textarea.form-control,
// .form-group-sm select[multiple].form-control {
//   height: auto;
// }
// .form-group-sm .form-control-static {
//   height: 30px;
//   min-height: 32px;
//   padding: 6px 10px;
//   font-size: 12px;
//   line-height: 1.5;
// }
// .input-lg {
//   height: 46px;
//   padding: 10px 16px;
//   font-size: 18px;
//   line-height: 1.3333333;
//   border-radius: 6px;
// }
// select.input-lg {
//   height: 46px;
//   line-height: 46px;
// }
// textarea.input-lg,
// select[multiple].input-lg {
//   height: auto;
// }
// .form-group-lg .form-control {
//   height: 46px;
//   padding: 10px 16px;
//   font-size: 18px;
//   line-height: 1.3333333;
//   border-radius: 6px;
// }
// .form-group-lg select.form-control {
//   height: 46px;
//   line-height: 46px;
// }
// .form-group-lg textarea.form-control,
// .form-group-lg select[multiple].form-control {
//   height: auto;
// }
// .form-group-lg .form-control-static {
//   height: 46px;
//   min-height: 38px;
//   padding: 11px 16px;
//   font-size: 18px;
//   line-height: 1.3333333;
// }
// .has-feedback {
//   position: relative;
// }
// .has-feedback .form-control {
//   padding-right: 42.5px;
// }
// .form-control-feedback {
//   position: absolute;
//   top: 0;
//   right: 0;
//   z-index: 2;
//   display: block;
//   width: 34px;
//   height: 34px;
//   line-height: 34px;
//   text-align: center;
//   pointer-events: none;
// }
// .input-lg + .form-control-feedback,
// .input-group-lg + .form-control-feedback,
// .form-group-lg .form-control + .form-control-feedback {
//   width: 46px;
//   height: 46px;
//   line-height: 46px;
// }
// .input-sm + .form-control-feedback,
// .input-group-sm + .form-control-feedback,
// .form-group-sm .form-control + .form-control-feedback {
//   width: 30px;
//   height: 30px;
//   line-height: 30px;
// }
// .has-success .help-block,
// .has-success .control-label,
// .has-success .radio,
// .has-success .checkbox,
// .has-success .radio-inline,
// .has-success .checkbox-inline,
// .has-success.radio label,
// .has-success.checkbox label,
// .has-success.radio-inline label,
// .has-success.checkbox-inline label {
//   color: #3c763d;
// }
// .has-success .form-control {
//   border-color: #3c763d;
//   -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
//   box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
// }
// .has-success .form-control:focus {
//   border-color: #2b542c;
//   -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #67b168;
//   box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #67b168;
// }
// .has-success .input-group-addon {
//   color: #3c763d;
//   border-color: #3c763d;
//   background-color: #dff0d8;
// }
// .has-success .form-control-feedback {
//   color: #3c763d;
// }
// .has-warning .help-block,
// .has-warning .control-label,
// .has-warning .radio,
// .has-warning .checkbox,
// .has-warning .radio-inline,
// .has-warning .checkbox-inline,
// .has-warning.radio label,
// .has-warning.checkbox label,
// .has-warning.radio-inline label,
// .has-warning.checkbox-inline label {
//   color: #8a6d3b;
// }
// .has-warning .form-control {
//   border-color: #8a6d3b;
//   -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
//   box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
// }
// .has-warning .form-control:focus {
//   border-color: #66512c;
//   -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #c0a16b;
//   box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #c0a16b;
// }
// .has-warning .input-group-addon {
//   color: #8a6d3b;
//   border-color: #8a6d3b;
//   background-color: #fcf8e3;
// }
// .has-warning .form-control-feedback {
//   color: #8a6d3b;
// }
// .has-error .help-block,
// .has-error .control-label,
// .has-error .radio,
// .has-error .checkbox,
// .has-error .radio-inline,
// .has-error .checkbox-inline,
// .has-error.radio label,
// .has-error.checkbox label,
// .has-error.radio-inline label,
// .has-error.checkbox-inline label {
//   color: #a94442;
// }
// .has-error .form-control {
//   border-color: #a94442;
//   -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
//   box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
// }
// .has-error .form-control:focus {
//   border-color: #843534;
//   -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
//   box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
// }
// .has-error .input-group-addon {
//   color: #a94442;
//   border-color: #a94442;
//   background-color: #f2dede;
// }
// .has-error .form-control-feedback {
//   color: #a94442;
// }
// .has-feedback label ~ .form-control-feedback {
//   top: 25px;
// }
// .has-feedback label.sr-only ~ .form-control-feedback {
//   top: 0;
// }
// .help-block {
//   display: block;
//   margin-top: 5px;
//   margin-bottom: 10px;
//   color: #737373;
// }
// @media (min-width: 768px) {
//   .form-inline .form-group {
//     display: inline-block;
//     margin-bottom: 0;
//     vertical-align: middle;
//   }
//   .form-inline .form-control {
//     display: inline-block;
//     width: auto;
//     vertical-align: middle;
//   }
//   .form-inline .form-control-static {
//     display: inline-block;
//   }
//   .form-inline .input-group {
//     display: inline-table;
//     vertical-align: middle;
//   }
//   .form-inline .input-group .input-group-addon,
//   .form-inline .input-group .input-group-btn,
//   .form-inline .input-group .form-control {
//     width: auto;
//   }
//   .form-inline .input-group > .form-control {
//     width: 100%;
//   }
//   .form-inline .control-label {
//     margin-bottom: 0;
//     vertical-align: middle;
//   }
//   .form-inline .radio,
//   .form-inline .checkbox {
//     display: inline-block;
//     margin-top: 0;
//     margin-bottom: 0;
//     vertical-align: middle;
//   }
//   .form-inline .radio label,
//   .form-inline .checkbox label {
//     padding-left: 0;
//   }
//   .form-inline .radio input[type="radio"],
//   .form-inline .checkbox input[type="checkbox"] {
//     position: relative;
//     margin-left: 0;
//   }
//   .form-inline .has-feedback .form-control-feedback {
//     top: 0;
//   }
// }
// .form-horizontal .radio,
// .form-horizontal .checkbox,
// .form-horizontal .radio-inline,
// .form-horizontal .checkbox-inline {
//   margin-top: 0;
//   margin-bottom: 0;
//   padding-top: 7px;
// }
// .form-horizontal .radio,
// .form-horizontal .checkbox {
//   min-height: 27px;
// }
// /*.form-horizontal .form-group {
//   margin-left: -15px;
//   margin-right: -15px;
// }*/
// @media (min-width: 768px) {
//   .form-horizontal .control-label {
//     text-align: right;
//     margin-bottom: 0;
//     padding-top: 7px;
//   }
// }
// .form-horizontal .has-feedback .form-control-feedback {
//   right: 15px;
// }
// @media (min-width: 768px) {
//   .form-horizontal .form-group-lg .control-label {
//     padding-top: 14.333333px;
//     font-size: 18px;
//   }
// }
// @media (min-width: 768px) {
//   .form-horizontal .form-group-sm .control-label {
//     padding-top: 6px;
//     font-size: 12px;
//   }
// }
// .clearfix:before,
// .clearfix:after,
// .form-horizontal .form-group:before,
// .form-horizontal .form-group:after {
//   content: " ";
//   display: table;
// }
// .clearfix:after,
// .form-horizontal .form-group:after {
//   clear: both;
// }







/*****************************************/
/*           TABLE RESPONSIVE            */
/*****************************************/
.responsive-table {
  width: 100%;
  margin-bottom: 1.5em;
}
@media (min-width: 48em) {
  .responsive-table {
    font-size: .9em;
  }
}
@media (min-width: 62em) {
  .responsive-table {
    font-size: 1em;
  }
}
.responsive-table thead {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
@media (min-width: 48em) {
  .responsive-table thead {
    position: relative;
    clip: auto;
    height: auto;
    width: auto;
    overflow: auto;
  }
}
.responsive-table thead th {
  font-weight: normal;
  /*text-align: center;*/
  color: white;
}
.responsive-table thead th:first-of-type {
  text-align: left;
}
.responsive-table tbody,
.responsive-table tr,
.responsive-table th,
.responsive-table td {
  display: block;
  padding: 0;
  white-space: normal;
}
@media (min-width: 48em) {
  .responsive-table tr {
    display: table-row;
  }
}
.responsive-table th,
.responsive-table td {
  padding: .5em;
  vertical-align: middle;
}
@media (min-width: 30em) {
  .responsive-table th,
  .responsive-table td {
    padding: .75em .5em;
  }
}
@media (min-width: 48em) {
  .responsive-table th,
  .responsive-table td {
    display: table-cell;
    padding: .5em;
  }
}
@media (min-width: 62em) {
  .responsive-table th,
  .responsive-table td {
    padding: .75em .5em;
  }
}
@media (min-width: 75em) {
  .responsive-table th,
  .responsive-table td {
    padding: .75em;
  }
}
.responsive-table caption {
  margin-bottom: 1em;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
}
@media (min-width: 48em) {
  .responsive-table caption {
    font-size: 1.5em;
  }
}
.responsive-table tfoot {
  font-size: .8em;
  font-style: italic;
}
@media (min-width: 62em) {
  .responsive-table tfoot {
    font-size: .9em;
  }
}
@media (min-width: 48em) {
  .responsive-table tbody {
    display: table-row-group;
  }
}
.responsive-table tbody tr {
  margin-bottom: 1em;
}
@media (min-width: 48em) {
  .responsive-table tbody tr {
    display: table-row;
    border-width: 1px;
  }
}
.responsive-table tbody tr:last-of-type {
  margin-bottom: 0;
}
@media (min-width: 48em) {
  .responsive-table tbody tr:nth-of-type(even) {
    background-color: rgba(94, 93, 82, 0.1);
  }
}
.responsive-table tbody th[scope="row"] {
  background-color: #f98700;
  color: white;
}
@media (min-width: 48em) {
  .responsive-table tbody th[scope="row"] {
    background-color: transparent;
    color: #5e5d52;
    text-align: left;
  }
}
.responsive-table tbody td {
  text-align: right;
}
@media (min-width: 30em) {
  .responsive-table tbody td {
    /*border-bottom: 1px solid #1d96b2;*/
  }
}
@media (min-width: 48em) {
  .responsive-table tbody td {
    text-align: left;
  }
}
.responsive-table tbody td[data-type=currency] {
  text-align: right;
}
.responsive-table tbody td[data-title]:before {
  content: attr(data-title);
  float: left;
  font-size: .8em;
  color: rgba(94, 93, 82, 0.75);
}
@media (min-width: 30em) {
  .responsive-table tbody td[data-title]:before {
    font-size: .9em;
  }
}
@media (min-width: 48em) {
  .responsive-table tbody td[data-title]:before {
    content: none;
  }
}
@media (max-width: 768px) {
  .table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
     border: none;
     min-height: 35px;
  }
  .responsive-table tr {
    border: solid 1px #afafaf;
  }
}



/*****************************************/
/*             POUR IFRAME               */
/*****************************************/
.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  border: 0;
}
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive-4by3 {
  padding-bottom: 75%;
}

/*****************************************/
/*          CLASS RESPONSIVE             */
/*****************************************/
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}

/*****************************************/
/*                 NAV                   */
/*****************************************/
.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}
.nav > li {
  position: relative;
  display: block;
}
.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
}
/*.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #eeeeee;
}*/
.nav > li.disabled > a {
  color: #777777;
}
.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
  color: #777777;
  text-decoration: none;
  background-color: transparent;
  cursor: not-allowed;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: #eeeeee;
  border-color: #337ab7;
}
.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}
.nav > li > a > img {
  max-width: none;
}
/*.nav-tabs {
  border-bottom: 1px solid #dddddd;
}*/
.nav-tabs > li {
  float: left;
  margin-bottom: -1px;
}
.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
}
.nav-tabs > li.active {
  margin-bottom: -2px;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border-bottom: 2px solid #f98700;
}
.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}
.nav-tabs.nav-justified > li {
  float: none;
}
.nav-tabs.nav-justified > li > a {
  text-align: center;
  margin-bottom: 5px;
}
.nav-tabs.nav-justified > .dropdown .dropdown-menu {
  top: auto;
  left: auto;
}
@media (min-width: 768px) {
  .nav-tabs.nav-justified > li {
    display: table-cell;
    width: 1%;
  }
  .nav-tabs.nav-justified > li > a {
    margin-bottom: 0;
  }
}
.nav-tabs.nav-justified > li > a {
  margin-right: 0;
  border-radius: 4px;
}
.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus {
  border: 1px solid #dddddd;
}
@media (min-width: 768px) {
  .nav-tabs.nav-justified > li > a {
    border-bottom: 1px solid #dddddd;
    border-radius: 4px 4px 0 0;
  }
  .nav-tabs.nav-justified > .active > a,
  .nav-tabs.nav-justified > .active > a:hover,
  .nav-tabs.nav-justified > .active > a:focus {
    border-bottom-color: #ffffff;
  }
}
.nav-pills > li {
  float: left;
}
.nav-pills > li > a {
  border-radius: 4px;
}
.nav-pills > li + li {
  margin-left: 2px;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #ffffff;
  background-color: #337ab7;
}
.nav-stacked > li {
  float: none;
}
.nav-stacked > li + li {
  margin-top: 2px;
  margin-left: 0;
}
.nav-justified {
  width: 100%;
}
.nav-justified > li {
  float: none;
}
.nav-justified > li > a {
  text-align: center;
  margin-bottom: 5px;
}
.nav-justified > .dropdown .dropdown-menu {
  top: auto;
  left: auto;
}
@media (min-width: 768px) {
  .nav-justified > li {
    display: table-cell;
    width: 1%;
  }
  .nav-justified > li > a {
    margin-bottom: 0;
  }
}
.nav-tabs-justified {
  border-bottom: 0;
}
.nav-tabs-justified > li > a {
  margin-right: 0;
  border-radius: 4px;
}
.nav-tabs-justified > .active > a,
.nav-tabs-justified > .active > a:hover,
.nav-tabs-justified > .active > a:focus {
  border: 1px solid #dddddd;
}
@media (min-width: 768px) {
  .nav-tabs-justified > li > a {
    border-bottom: 1px solid #dddddd;
    border-radius: 4px 4px 0 0;
  }
  .nav-tabs-justified > .active > a,
  .nav-tabs-justified > .active > a:hover,
  .nav-tabs-justified > .active > a:focus {
    border-bottom-color: #ffffff;
  }
}
.tab-content > .tab-pane {
  display: none;
}
.tab-content > .active {
  display: block;
}
.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}
.btn-group-vertical>.btn-group:after, .btn-toolbar:after, .clearfix:after, .container-fluid:after, .container:after, .dl-horizontal dd:after, .form-horizontal .form-group:after, .modal-footer:after, .nav:after, .navbar-collapse:after, .navbar-header:after, .navbar:after, .pager:after, .panel-body:after, .row:after {
    clear: both;
}
.btn-group-vertical > .btn-group:after,
.btn-group-vertical > .btn-group:before,
.btn-toolbar:after,
.btn-toolbar:before,
.clearfix:after,
.clearfix:before,
.container-fluid:after,
.container-fluid:before,
.container:after,
.container:before,
.dl-horizontal dd:after,
.dl-horizontal dd:before,
.form-horizontal .form-group:after,
.form-horizontal .form-group:before,
.modal-footer:after,
.modal-footer:before,
.nav:after,
.nav:before,
.navbar-collapse:after,
.navbar-collapse:before,
.navbar-header:after,
.navbar-header:before,
.navbar:after,
.navbar:before,
.pager:after,
.pager:before,
.panel-body:after,
.panel-body:before,
.row:after,
.row:before {
    display: table;
    content: " ";
}
